@charset "utf-8";
/* CSS Document */
@import url("default.css");
@import url("button.css");
@import url("board.css");
@import url("common.css");
@import url("search.css");
@import url("member.css");



/* Theme Color : #f6f8fb, #cfd7e6, #6a83b5(3), #3f5f9c(4.5) */
.themeColor,.themeBtn,.tnb .choiced a,#virtSelect a,.paging span.tp,.number-list .num,.popupHeader {background-color:#3f5f9c !important}
.themeColor2,.themeBtn2,.joinStep li.on div {background-color:#6a83b5 !important}
.themeBG {background-color:#f6f8fb !important}
.themeBG2,.tB02 {background-color:#cfd7e6 !important}
.themeBD {border-color:#3f5f9c !important}
.themeFC,.tB02 {color:#3f5f9c !important}

input[type=text] {ime-mode:active;}/*IE/FF만 지원*/
input[type=password],.engOnly {ime-mode:disabled;}/*IE/FF만 지원*/

.ifrWrap {max-width:1260px;margin:0 auto;min-height:400px;}
.messageBox {display:table;width:100%;text-align:center;border:1px solid #e4e4e4;background-color:#fff;box-sizing: border-box;}
.messageBox p {display:table-cell;width:100%;height:200px;vertical-align:middle;padding:10px;}
hr.btdline {border-top:2px solid #666; padding:0; margin:0}

.fnInputBox label {position:absolute;top::-1000px;;left:-1000px;text-indent:-9999px;}

@media screen and (max-width:720px){
	.mobileShow {display:block !important}
	.mobileShowInline {display:inline-block !important}
	.mobileHide,.mobileShow2,.mobileShow3 {display:none !important}
}
@media screen and (max-width:640px){
	body {font-size:0.813em}
	.mobileShow2 {display:block !important}
	.mobileHide2 {display:none !important}
}
@media screen and (max-width:480px){
	.mobileShow3 {display:block !important}
	.mobileHide3 {display:none !important}
}
@media screen and (min-width:720px){
	.mobileShow,.mobileShowInline, .mobileShow2,.mobileShow3 {display:none !important}
}